{% extends "base-registration.html" %}
{% load bootstrap4 %}
{% block title %}{{ view.title }} | Seawatch Operations{% endblock %}
{% block content %}
  <h1>{{ view.title }}</h1>
  <form method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {% bootstrap_form form %}
    <button type="submit" class="btn btn-primary">{{ view.submit_button }}</button>
  </form>
{% endblock %}
